package com.qhclh.ytzh.bean;



/**
 * Created by 青花瓷 on 2017/12/11.
 */

public class TablePBean {
    private long id;
    private long BreedFactory_id;
    private String BreedFactory_name;

    private Details detailses;

    public Details getDetailses() {
        return detailses;
    }

    public void setDetailses(Details detailses) {
        this.detailses = detailses;
    }

    public static class Details{
        private String Days1;
        private String dienumber1;
        private String obs1;
        private String cunhuo1;
        private String Days2;
        private String dienumber2;
        private String obs2;
        private String cunhuo2;
        private String Days3;
        private String dienumber3;
        private String obs3;
        private String cunhuo3;
        private String Days4;
        private String dienumber4;
        private String obs4;
        private String cunhuo4;
        private String Days5;
        private String dienumber5;
        private String obs5;
        private String cunhuo5;
        private String Days6;
        private String dienumber6;
        private String obs6;
        private String cunhuo6;
        private String Days7;
        private String dienumber7;
        private String obs7;
        private String cunhuo7;
        public Details(){}

//        public Details(String days1, String dienumber1, String obs1, String cunhuo1, String days2, String dienumber2, String obs2, String cunhuo2) {
//            Days1 = days1;
//            this.dienumber1 = dienumber1;
//            this.obs1 = obs1;
//            this.cunhuo1 = cunhuo1;
//            Days2 = days2;
//            this.dienumber2 = dienumber2;
//            this.obs2 = obs2;
//            this.cunhuo2 = cunhuo2;
//        }


        @Override
        public String toString() {
            return "Details{" +
                    "Days1='" + Days1 + '\'' +
                    ", dienumber1='" + dienumber1 + '\'' +
                    ", obs1='" + obs1 + '\'' +
                    ", cunhuo1='" + cunhuo1 + '\'' +
                    ", Days2='" + Days2 + '\'' +
                    ", dienumber2='" + dienumber2 + '\'' +
                    ", obs2='" + obs2 + '\'' +
                    ", cunhuo2='" + cunhuo2 + '\'' +
                    '}';
        }

        public String getDays3() {
            return Days3;
        }

        public void setDays3(String days3) {
            Days3 = days3;
        }

        public String getDienumber3() {
            return dienumber3;
        }

        public void setDienumber3(String dienumber3) {
            this.dienumber3 = dienumber3;
        }

        public String getObs3() {
            return obs3;
        }

        public void setObs3(String obs3) {
            this.obs3 = obs3;
        }

        public String getCunhuo3() {
            return cunhuo3;
        }

        public void setCunhuo3(String cunhuo3) {
            this.cunhuo3 = cunhuo3;
        }

        public String getDays4() {
            return Days4;
        }

        public void setDays4(String days4) {
            Days4 = days4;
        }

        public String getDienumber4() {
            return dienumber4;
        }

        public void setDienumber4(String dienumber4) {
            this.dienumber4 = dienumber4;
        }

        public String getObs4() {
            return obs4;
        }

        public void setObs4(String obs4) {
            this.obs4 = obs4;
        }

        public String getCunhuo4() {
            return cunhuo4;
        }

        public void setCunhuo4(String cunhuo4) {
            this.cunhuo4 = cunhuo4;
        }

        public String getDays5() {
            return Days5;
        }

        public void setDays5(String days5) {
            Days5 = days5;
        }

        public String getDienumber5() {
            return dienumber5;
        }

        public void setDienumber5(String dienumber5) {
            this.dienumber5 = dienumber5;
        }

        public String getObs5() {
            return obs5;
        }

        public void setObs5(String obs5) {
            this.obs5 = obs5;
        }

        public String getCunhuo5() {
            return cunhuo5;
        }

        public void setCunhuo5(String cunhuo5) {
            this.cunhuo5 = cunhuo5;
        }

        public String getDays6() {
            return Days6;
        }

        public void setDays6(String days6) {
            Days6 = days6;
        }

        public String getDienumber6() {
            return dienumber6;
        }

        public void setDienumber6(String dienumber6) {
            this.dienumber6 = dienumber6;
        }

        public String getObs6() {
            return obs6;
        }

        public void setObs6(String obs6) {
            this.obs6 = obs6;
        }

        public String getCunhuo6() {
            return cunhuo6;
        }

        public void setCunhuo6(String cunhuo6) {
            this.cunhuo6 = cunhuo6;
        }

        public String getDays7() {
            return Days7;
        }

        public void setDays7(String days7) {
            Days7 = days7;
        }

        public String getDienumber7() {
            return dienumber7;
        }

        public void setDienumber7(String dienumber7) {
            this.dienumber7 = dienumber7;
        }

        public String getObs7() {
            return obs7;
        }

        public void setObs7(String obs7) {
            this.obs7 = obs7;
        }

        public String getCunhuo7() {
            return cunhuo7;
        }

        public void setCunhuo7(String cunhuo7) {
            this.cunhuo7 = cunhuo7;
        }

        public String getDays1() {
            return Days1;
        }

        public void setDays1(String days1) {
            Days1 = days1;
        }

        public String getDienumber1() {
            return dienumber1;
        }

        public void setDienumber1(String dienumber1) {
            this.dienumber1 = dienumber1;
        }

        public String getObs1() {
            return obs1;
        }

        public void setObs1(String obs1) {
            this.obs1 = obs1;
        }

        public String getCunhuo1() {
            return cunhuo1;
        }

        public void setCunhuo1(String cunhuo1) {
            this.cunhuo1 = cunhuo1;
        }

        public String getDays2() {
            return Days2;
        }

        public void setDays2(String days2) {
            Days2 = days2;
        }

        public String getDienumber2() {
            return dienumber2;
        }

        public void setDienumber2(String dienumber2) {
            this.dienumber2 = dienumber2;
        }

        public String getObs2() {
            return obs2;
        }

        public void setObs2(String obs2) {
            this.obs2 = obs2;
        }

        public String getCunhuo2() {
            return cunhuo2;
        }

        public void setCunhuo2(String cunhuo2) {
            this.cunhuo2 = cunhuo2;
        }
    }

    public TablePBean() {
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public long getBreedFactory_id() {
        return BreedFactory_id;
    }

    public void setBreedFactory_id(long breedFactory_id) {
        BreedFactory_id = breedFactory_id;
    }

    public String getBreedFactory_name() {
        return BreedFactory_name;
    }

    public void setBreedFactory_name(String breedFactory_name) {
        BreedFactory_name = breedFactory_name;
    }

    @Override
    public String toString() {
        return "TablePBean{" +
                "id=" + id +
                ", BreedFactory_id=" + BreedFactory_id +
                ", BreedFactory_name='" + BreedFactory_name + '\'' +
                ", detailses=" + detailses +
                '}';
    }
}
